7 Replies Latest reply on Oct 25, 2019 1:11 PM by bmrad

    DPA trial setup with MySQL

    xbod

      Working on a trial setup of DPA.  I can't find the appropriate MySQL version listed in the requirements.  I've tried doing a Linux and Windows setup, but MySQL is holding me back.  The requirements show the needed version of 5.7.9, but the latest version I can find to download is 5.7.28. I've attempted the setup with the 5.7.28 version, but it fails during the repository setup stage.  Any ideas on getting this straight?